### Property

# Adw Toggle:child

since: 1.7

#### Declaration

    property child: Gtk.Widget [ read, write ]

#### Description [src]

The toggle child.

When the child is set, icon and label are not displayed.

It’s recommended to still set the label, as it can still be used by the screen reader.

Type:`GtkWidget`

Available since: 1.7

Getter method | `adw_toggle_get_child()`
Setter method | `adw_toggle_set_child()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no